@charset "UTF-8";
.community-area {
  margin-bottom: 6rem;
}
.community-area h2 {
  font-size: 1.8rem;
  margin-bottom: 2rem;
}
.community-area p.mb10 {
  margin-bottom: 5rem;
}
.community-box h3 {
  font-size: 1.8rem;
  margin-bottom: 1rem;
}
.community-area ul li {
  flex-direction: column-reverse;
  margin-bottom: 4rem;
  padding-bottom: 4rem;
}
.community-box {
  width: 100%;
}
.community-box:first-child {
  margin-right: 0;
  margin-top: 2rem;
}
.community-area h2.mb5 {
  margin-bottom: 3rem;
}
/* ----------------------------------------
.c-r-generic-link
---------------------------------------- */
.c-r-generic-link {
  margin: 0 auto;
}
